MS13-099 Bulletin Details
Bulletin ID MS13-099
Title Vulnerability in Microsoft Scripting Runtime Object Library Could Allow Remote Code Execution (2909158)
Summary This security update is rated Critical for Windows Script 5.6, Windows Script 5.7, and Windows Script 5.8 where affected on all supported releases of Microsoft Windows. For more information, see the subsection, Affected and Non-Affected Software, in this section.
Knowledgebase 2909158

List of Patches

S.No Patch Name Severity
1WindowsServer2003-KB2892075-x86-ENU.exeCritical
2WindowsServer2003-KB2892076-x86-ENU.exeCritical
3WindowsServer2003.WindowsXP-SP2-KB2892075-x64-ENU.exeCritical
4WindowsServer2003.WindowsXP-KB2892076-x64-ENU.exeCritical
5Windows6.0-KB2892075-x86.msuCritical
6WindowsServer2003.WindowsXP-KB2892075-x64-ENU.exeCritical
7WindowsServer2003-KB2892076-x64-ENU.exeCritical
8Windows6.0-2008-KB2892075-x86.msuCritical
9Windows6.0-2008-KB2892075-x64.msuCritical
10Windows6.0-KB2892075-x64.msuCritical
11Windows6.1-KB2892074-x86.msuCritical
12Windows6.1-KB2892074-x64.msuCritical
13Windows6.1-R2-KB2892074-x64.msuCritical
14Windows8-RT-KB2892074-x86.msuCritical
15Windows8-RT-KB2892074-x64.msuCritical
16Windows8-RT-2012-KB2892074-x64.msuCritical

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.